namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：设备 
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：2023/3/2 13:51:45 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("devices_info")]
    public class DevicesInfoEntity: DEntityBase
    {
        /// <summary>
        /// 名称
        /// </summary>
        [Required(ErrorMessage = "名称不能为空")]
        public string Name { get; set; }
        /// <summary>
        /// 编码
        /// </summary>
        [Required(ErrorMessage = "编码不能为空")]
        public string Code { get; set; }
    }
}
